/* Style Sheet */

  html, body		{margin: 0;padding: 0;font-family:Helvetica, Arial, sans-serif;behaviour: url(csshover3.htc);color:black;background: #fefefe;}
  a					{text-decoration:none;color:black;}
  a:hover			{color:red;}
  a:visited			{color:black;}
  a:active			{color:black;}
  a:link			{color:black;}
  textarea 			{white-space: pre-line;}  
  div#menubox		{width:100%;background-color:white;text-align:center;position:fixed;left:0px;top:43px;z-index:9002;cursor:pointer;font-size:20px;line-height:40px;padding:0;border-bottom:2px solid #747474;visibility:hidden;}
  img#up			{margin:0;padding:0;}
  .menubox			{background-color:#f59303;color:black;font-size:20px;line-height:24px;width:20%;font-weight:lighter;text-align:center;padding:1% 2%;margin:1%;display:inline-table;min-height:43px;}
  .menubox p		{margin:3px;}
  .menubox a		{text-decoration:none;color:black;}
  .menubox a:visited{color:black;}
  .menubox a:link	{color:black;}
  .menubox a:hover	{color:red;}
  div#down			{width:100%;background-color:none;text-align:center;position:fixed;left:0px;top:12px;z-index:9001;cursor:pointer;font-size:20px;line-height:40px;padding:0;display:none;}
  
  div#poweroff		{width:100%;background-color:#f59303;text-align:center;position:fixed;right:0px;bottom:0px;width:30px;height:30px;z-index:3001;cursor:pointer;font-size:24px;line-height:30px;padding:0;visibility:hidden;}
  
  div#loginbox		{background-color:white;border:5px solid #d96d04;text-align:center;position:fixed;left:40%;width:20%;top:30%;z-index:2000;font-size:20px;line-height:30px;padding:20px;}
  img#login			{height:40px;cursor:pointer;padding-top:10px;}

  div#searchline	{width:100%;background-color:#f59303;text-align:center;position:fixed;left:0px;top:0px;z-index:9003;cursor:pointer;font-size:20px;line-height:40px;padding:0;border-bottom:2px solid  #747474;visibility:hidden;}
  input#fullsearch	{width:50%;height:20px;margin:0;border:0;padding:0;}
  div#fullsearchresults {background-color:white;text-align:left;font-size:14px;line-height:16px;padding:0px 2px;overflow:auto;height:600px;display:none;}
  .divisionhead		{font-size:20px;line-height:24px;background-color:#ffd700;width:50%;padding:1px;}
  .collapseicon		{margin:0;border:0;padding:0;display:inline;}
  .divisiondetail	{font-size:12px;line-height:14px;display:inline-table;width:20%;overflow:hidden;}
  .divisiondetail span			{cursor:pointer;padding:2px;}
  .divisiondetail span:hover	{background-color:#ffd700;}
  .divisionedit			{font-size:1.2em;line-height:1.4em;display:inline-table;width:30%;overflow:hidden;}
  .divisionedit input		{cursor:pointer;padding:10px;}
  .divisionedit input:hover	{background-color:#ffd700;}
  .divisionedit select		{cursor:pointer;padding:10px;}
  
  div#bottomline	{width:100%;background-color:#f59303;text-align:center;position:fixed;left:0px;bottom:0px;height:30px;z-index:3000;cursor:pointer;font-size:24px;line-height:30px;border-top:2px solid  #747474;}

  .contentwindow	{display:none;padding:40px 2px 30px;}

  #LeistungsFilialMatrixButton {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  top: 1px; /* Place the button at the bottom of the page */
  right: 40px; /* Place the button 30px from the right */
  z-index: 10099; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  background-color: red; /* Set a background color */
  color: white; /* Text color */
  cursor: pointer; /* Add a mouse pointer on hover */
  padding: 10px; /* Some padding */
  border-radius: 10px; /* Rounded corners */
  font-size:.9em; /* Increase font size */
  }

  #LeistungsFilialMatrixButton:hover {
  	background-color: #555; /* Add a dark-grey background on hover */
  }